Subject: Gianfar ethernet MPC85xx driver not seen anymore when moving to 2.6.29 kernel

From: willy jacobs <[email-masked]>
Date: Fri, 13 Feb 2009 11:34:17 +0100

When I moved (config file and device tree) from 2.6.28 (and earlier kernel releases) to 2.6.29-rc2 for some reason
the Gianfar driver is correctly compiled in, but not probed anymore during kernel booting.

I looked into the Changelogs, but did'nt see any change regarding this.

Do I need to change the device tree and/ir config file?
-- 
willy
Unclassified

------------------------------------------------------------------------------------------------------------
Disclaimer:

If you are not the intended recipient of this email, please notify the sender and delete it. 
Any unauthorized copying, disclosure or distribution of this email or its attachment(s) is forbidden. 
Thales Nederland BV will not accept liability for any damage caused by this email or its attachment(s). 
Thales Nederland BV is seated in Hengelo and is registered at the Chamber of Commerce under number 06061578.
------------------------------------------------------------------------------------------------------------